package org.arefgard.icerya.flow;

import org.arefgard.icerya.flow.core.UsecaseExpressionTest;
import org.arefgard.icerya.flow.core.UsecaseFlowDefinitionReaderTest;
import org.arefgard.icerya.flow.core.UsecaseFlowTest;
import org.arefgard.icerya.flow.util.FileUtilTest;
import org.junit.runner.JUnitCore;

public class AllTests {
	/**
	 * JUnit4一括実行用メイン
	 * @param args
	 */
	public static void main(String[] args) {
		JUnitCore.main(UsecaseExpressionTest.class.getName(),
						UsecaseFlowDefinitionReaderTest.class.getName(),
						UsecaseFlowTest.class.getName(),
						FileUtilTest.class.getName());
	}
}
